New question #123957 on Zeitgeist Framework:

I upgraded yesterday to Maverick Beta (and all my PPAs with it).
I suddenly has a problem updating one of the zeitgeist packages.
It turned out that there are two packages:
zeitgeist-extension-fts and zeitgeist-fts-extension
What's the cause of this problem? Which package is the one officially 
maintained by the Zeitgeist team.

Thanks a lot. I really love what you have achieved so far and am looking 
forward to all the good things you are planning on bringing!! kudos

You received this question notification because you are a member of
Zeitgeist Framework Team, which is an answer contact for Zeitgeist

Mailing list:
Post to     :
Unsubscribe :
More help   :

Reply via email to